<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Variabili personalizzate dei documenti":  $messaggio = "Мои променливи за документ"; break;
case "Variabili personalizzate":  		$messaggio = "Мои променливи"; break;
case "Elimina":  				$messaggio = "Изтриване"; break;
case "Aggiungi":  				$messaggio = "Добавяне"; break;
case "Condizioni":  				$messaggio = "Условия"; break;
case "Se":  					$messaggio = "Ако"; break;
case "è uguale a":  				$messaggio = "е равно на"; break;
case "è diverso da":  				$messaggio = "е различно от"; break;
case "allora porre":  				$messaggio = "тогава приложи"; break;
case "uguale a":  				$messaggio = "равно на"; break;
case "Nuova variabile personalizzata inserita":	$messaggio = "Нови мои променливи са въведени"; break;
case "I dati inseriti sono <div style=\"display: inline; color: red;\">errati</div>":	$messaggio = "Въведените данни <div style=\"display: inline; color: red;\">са грешни</div>"; break;
case "Variabile personalizzata eliminata":  	$messaggio = "Моите променливи са изтрити"; break;
case "Nuova condizione inserita":  		$messaggio = "Ново условие е въведено"; break;
case "Condizione eliminata":  			$messaggio = "Условието е изтрито"; break;
case "Porre":  					$messaggio = "Приложи"; break;
case "sostituendo":  				$messaggio = "замяна"; break;
case "con":  					$messaggio = "с"; break;
case "arrotondato a":  				$messaggio = "закръглено на"; break;
case "Utilizzare una variabile personalizzata che finisce con \"_p\" per aggiungervi i separatori delle migliaia dopo l'operazione":	$messaggio = "Използвай моя променлива, която завършва на \"_p\" за да добавите разделител за хилядни след операцията"; break;
case "e":  					$messaggio = "и"; break;
case "o":  					$messaggio = "или"; break;
case "concatenato con":  				$messaggio = "свързано с"; break;
case "allora":  				$messaggio = "тогава"; break;
case "uguaglia":  				$messaggio = "уеднакви"; break;
case "concatena":  				$messaggio = "свържи"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>